/*Reset*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,  font, img, ins, kbd, q, s, samp, small, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

ol, ul {  list-style: none;  }

table { border-collapse: separate; border-spacing: 0; vertical-align: middle; }
caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }
q, blockquote { quotes: "" ""; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; }

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { margin: 0; padding: 0; border: 0; outline: 0; display: block; }

h2 { font-size: 1.875em; line-height: 1.8em; }
h3 { font-size: 0.912em; }
h4 { font-size: 1.003em; font-weight: bold; line-height: auto; }
#home_block h2 { font-size: 0.875em; font-weight: bold; line-height: 1em; }
#home_block p { font-size: 0.639em; }
p, ul, ol, .programs h4 { font-size: 0.729em; }
footer p { font-size: 0.639em; line-height: 0.821em; }

a { color: #000; }
a:hover, a:focus, footer a { text-decoration: none; }
footer a:hover, footer a:focus { text-decoration: underline; }
a span { display: none; }

@font-face {
  font-family: 'Akkurat Bold';
  src: url('fonts/akkurat-bold-webfont.eot');
  src: local('☺'),
       url('fonts/akkurat-bold-webfont.woff') format('woff'),
       url('fonts/akkurat-bold-webfont.ttf') format('truetype'),
       url('fonts/akkurat-bold-webfont.svg#webfont') format('svg');
}

/* General Styles */

body { background: #FFF url('images/wrapper_bg.png') repeat-y center; font-family: Helvetica, Arial, sans-serif; }

#wrapper { background: url('images/body_bg.png') no-repeat top center; margin: 0 auto; position: relative; width: 960px; /* padding: 0 1.375em; */ height: auto; }
header { height: 18.563em; position: relative; }
nav { height: 2.500em; margin: 0 auto; width: 51.063em; padding-top: 0.938em; }
nav a { background-position: 0 0; display: block; float: left; height: 2.375em; }
nav a:hover, nav a:focus, nav a.current_page_item { background-position: 0 2.375em; }
nav a.nav_home { background-image: url('images/nav_home.png'); width: 8.500em; }
nav a.nav_people { background-image: url('images/nav_people.png'); width: 8.438em; }
nav a.nav_programs { background-image: url('images/nav_programs.png'); width: 8.500em; }
nav a.nav_clients { background-image: url('images/nav_clients.png'); width: 8.500em; }
nav a.nav_matters { background-image: url('images/nav_matters.png'); width: 8.563em; }
nav a.nav_contact { background-image: url('images/nav_contact.png'); width: 8.563em; }

a.home_link { display: block; height: 164px; margin: 53px 0 0 70px; position: relative; width: 134px; }

.content { background-color: #FFF; padding: 1.563em 1.875em 3em 3.188em; width: 45.875em; margin: 0 auto; min-height: 37.500em; height:auto !important; height: 37.500em; -moz-box-shadow: 0.188em 0.188em 0.188em #deddde; -webkit-box-shadow: 0.188em 0.188em 0.188em #deddde; box-shadow: 0.188em 0.188em 0.188em #deddde; -webkit-border-radius: 0.188em; -moz-border-radius:0.188em; border-radius: 0.188em; position: relative; }
p.discover { position: absolute; display: block; bottom: 0.313em; font-weight: bold; }
footer { background: url('images/footer_bg.png') repeat-x bottom left; border-top: 0.063em solid #8A898A; clear: both;  margin: 1.625em auto; padding: 0.600em 0 0.625em; width: 51.125em; }

/* Home Page Styles */

#slideshow { background: url('images/slideshow_bg.png') no-repeat; height: 21.313em; position: relative; width: 51.438em; margin: 0 auto; }
.gallery { width: 742px; margin-left: 2.500em; height: 336px; overflow: hidden; }
.gallery p { width: 742px; padding-top: 1px; padding-top : 2px\9; }
.gallery_nav a { background-position: 0 0; display: block; height: 1.688em; position: absolute; top: 1.750em; width: 1.625em; }
.gallery_nav a:hover, .gallery_nav a:focus { background-position: 0 1.688em; }
a.prev { background-image: url('images/arrow_left.png'); left: 0.500em; }
a.next { background-image: url('images/arrow_right.png'); right: 0.600em; }

#home_block { height: 12.750em; margin: 0.313em auto 0; position: relative; width: 51.438em; }
#home_block section a { background-position: 0 0; background-repeat: no-repeat; display: block; width: 203px; height: 203px; float: left; position: absolute; top: 5px; text-decoration: none; }
#home_block section a span { display: inline; text-decoration: underline; }
#home_block section a:hover { background-position: 0 -203px; }
#home_block section a:hover span { text-decoration: none; }
#home_block section.block_1 a { background-image: url('images/section_1_bg.png'); left: 0px; }
#home_block section.block_2 a { background-image: url('images/section_2_bg.png'); left: 208px; }
#home_block section.block_3 a { background-image: url('images/section_3_bg.png'); left: 415px; }
#home_block section.block_4 a { background-image: url('images/section_4_bg.jpg'); left: 620px; }
#home_block h2 { margin: 20px 0 0 83px; width: 7.2em; height: 5.000em; }
#home_block section.block_4 a h2 { margin: 118px 0 0 20px; }
#home_block p { margin: 30px 0 0 20px; width: 165px; }

/* Page Styles */

.content h2 { background: url('images/header_bottom.png') repeat-x bottom left; font-family: 'Akkurat Bold', Helvetica, Arial, sans-serif; margin-bottom: .6em; }
.content h3, .content h4, .content p, .content ul, .content ol { margin-bottom: 1.2em; }
.content h3, .content h4 { margin-top: 2em; }
.content ul, .content ol { margin-left: 2.938em; }
.content ul { list-style: disc; }
.content ol { list-style: lower-roman; }
.page-id-14 .content { background-image: url('images/contact_bg.png'); background-position: 38.750em 6.5em; background-repeat: no-repeat; }
.page-id-12 .content { background-image: url('images/matters_bg.png'); background-position: 38.750em 6.5em; background-repeat: no-repeat; }

/* Program list Styles */

#program_container { background: url('images/header_bottom.png') repeat-x top left; margin-bottom: 20px; }
.programs { background: url('images/header_bottom.png') repeat-x bottom left; padding: 15px 0;  }
.programs .thumbnail, .programs h4, .programs .text { float: left; }
.programs .thumbnail { width: 88px; }
.programs h4 { width: 130px; padding-right: 20px; }
.programs .text { width: 490px; }
img.chart { margin-top: -30px; }

/* Clients/Testimonials column Styles */

.col { width: 175px; float: left; }
.margin { margin-right: 11px; }

.testimonials { background: url('images/header_bottom.png') repeat-x bottom left; padding-bottom: 1px; margin-bottom: 15px; }

/* Newsletter Sign Up Styles */

form { margin-bottom: 1.875em; }
input[type="text"] { padding: 0.438em; margin-bottom: 0.8em; border: solid 0.063em #E5E5E5; outline: 0; background: #FFFFFF url('images/bg_form.png') left top repeat-x; background: -webkit-gradient(linear, left top, left 5, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF)); background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 0.063em, #FFFFFF 0.313em); -webkit-border-radius: 0.188em; -moz-border-radius:0.188em; border-radius: 0.188em; }

/* Wordpress Alignment Styles */
.left, .alignleft, img.alignleft { float: left; }
.right, .alignright, img.alignright { float: right; }
.alignleft, img.alignleft { display: inline; margin-right: 5.625em; margin-bottom: 1em; }
.alignright, img.alignright { display: inline; float: right; margin-left: 5.625em; margin-bottom: 1em; }
.aligncenter, img.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }

/* Clear Floated Elements */

.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }